Document: swi-prolog-rdf2pl
Title: SWI-Prolog RDF parser
Author: Jan Wielemaker
Abstract: This document provides an overview of the parser to convert
 an RDF-XML document into the triple notation. The library
 library(rdf_write) creates an RDF/XML document from a list of
 triples.
Section: Programming/Prolog

Format: HTML
Index: /usr/share/doc/swi-prolog-doc/packages/rdf2pl.html
Files: /usr/share/doc/swi-prolog-doc/packages/rdf2pl.html
